version: '3.8'

services:
  backend:
    build:
      context: ./backend
    container_name: schiri-backend
    ports:
      - "3000:3000"
    restart: unless-stopped

  frontend:
    build:
      context: ./frontend
    container_name: schiri-frontend
    ports:
      - "5001:80"  
    restart: unless-stopped
    depends_on:
      - backend
